/* Localized versions of Info.plist keys */

CFBundleName = "GopherVR";
CFBundleShortVersionString = "0.4.2a";
CFBundleGetInfoString = "GopherVR 0.4.2a Copyright 1995-2013 University of Minnesota + Contributors";
NSHumanReadableCopyright = "Copyright 1995-2013 University of Minnesota + Contributors";
